Browse Source

Merge "Make sure minimum amqp is 2.5.2"

changes/89/693189/6
Zuul 3 weeks ago
parent
commit
a3bb6f08e3
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      lower-constraints.txt

+ 1
- 1
lower-constraints.txt View File

@@ -1,6 +1,6 @@
alabaster==0.7.10
alembic==0.8.10
amqp==2.1.1
amqp==2.5.2
aodhclient==0.9.0
appdirs==1.3.0
asn1crypto==0.23.0

Loading…
Cancel
Save